using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Items : MonoBehaviour
{
    public bool canGet;

    public int availableCount;
    private void Awake()
    {
        canGet = false;
        availableCount = 1;
    }

    private void OnTriggerEnter2D(Collider2D collision)
    {
        if(collision.gameObject.tag == "Equipment" && availableCount == 1)
        {
            canGet = true;
        }
    }
}
